<?xml version='1.1' encoding='UTF-8'?>
<flow-definition plugin="workflow-job@1316.vd2290d3341a_f">
  <actions>
    <org.jenkinsci.plugins.workflow.multibranch.JobPropertyTrackerAction plugin="workflow-multibranch@756.v891d88f2cd46">
      <jobPropertyDescriptors>
        <string>org.jenkinsci.plugins.workflow.job.properties.DisableConcurrentBuildsJobProperty</string>
        <string>org.jenkinsci.plugins.workflow.job.properties.PipelineTriggersJobProperty</string>
      </jobPropertyDescriptors>
    </org.jenkinsci.plugins.workflow.multibranch.JobPropertyTrackerAction>
  </actions>
  <displayName>devops</displayName>
  <keepDependencies>false</keepDependencies>
  <properties>
    <org.jenkinsci.plugins.workflow.multibranch.BranchJobProperty plugin="workflow-multibranch@756.v891d88f2cd46">
      <branch plugin="branch-api@2.1122.v09cb_8ea_8a_724">
        <sourceId>ce9dbe6a-9928-4317-bab7-622930aa353d</sourceId>
        <head class="jenkins.plugins.git.GitBranchSCMHead" plugin="git@5.1.0">
          <name>devops</name>
        </head>
        <scm class="hudson.plugins.git.GitSCM" plugin="git@5.1.0">
          <configVersion>2</configVersion>
          <userRemoteConfigs>
            <hudson.plugins.git.UserRemoteConfig>
              <name>origin</name>
              <refspec>+refs/heads/*:refs/remotes/origin/*</refspec>
              <url>git@ssh.dev.azure.com:v3/grupo-inlog/Portfolio/Inlog.NPS.Front</url>
              <credentialsId>2547d4b3-cca5-4732-a17c-c9e29eda5082</credentialsId>
            </hudson.plugins.git.UserRemoteConfig>
          </userRemoteConfigs>
          <branches class="singleton-list">
            <hudson.plugins.git.BranchSpec>
              <name>devops</name>
            </hudson.plugins.git.BranchSpec>
          </branches>
          <doGenerateSubmoduleConfigurations>false</doGenerateSubmoduleConfigurations>
          <submoduleCfg class="empty-list"/>
          <extensions>
            <jenkins.plugins.git.GitSCMSourceDefaults>
              <includeTags>false</includeTags>
            </jenkins.plugins.git.GitSCMSourceDefaults>
          </extensions>
        </scm>
        <properties/>
        <actions/>
      </branch>
    </org.jenkinsci.plugins.workflow.multibranch.BranchJobProperty>
    <org.jenkinsci.plugins.workflow.job.properties.DisableConcurrentBuildsJobProperty>
      <abortPrevious>false</abortPrevious>
    </org.jenkinsci.plugins.workflow.job.properties.DisableConcurrentBuildsJobProperty>
    <org.jenkinsci.plugins.workflow.job.properties.PipelineTriggersJobProperty>
      <triggers/>
    </org.jenkinsci.plugins.workflow.job.properties.PipelineTriggersJobProperty>
  </properties>
  <definition class="org.jenkinsci.plugins.workflow.multibranch.SCMBinder" plugin="workflow-multibranch@756.v891d88f2cd46">
    <scriptPath>Jenkinsfile</scriptPath>
  </definition>
  <triggers/>
  <disabled>false</disabled>
</flow-definition>